package com.xingxi.api.service;

import com.xingxi.api.model.MercProdRequest;
import com.xingxi.api.model.MercProdResponse;

import java.util.List;

public interface ProdServiceI {

    List<MercProdResponse> selectMercProdList(MercProdRequest request);

    MercProdResponse selectMercProdById(Long mercProdId);

}
